/*
	Theme Name:   Unicorn Child
	Theme URI:    http://themeforest.net/item/unicorn-clean-and-responsive-magazine-theme/3139708
	Description:  Unicorn Child Theme
	Author:       Ridwan
	Author URI:   http://themeforest.net/user/007theme
	Template:     Unicorn
	Version:      2.1
	Tags: 	white, light, three-columns, right-sidebar, left-sidebar, fixed-width, custom-background, custom-colors, custom-menu, editor-style, featured-images, full-width-template, post-formats, theme-options, translation-ready
	Text Domain:  unicorn
*/


/* Theme style customization starts here
-------------------------------------------------------------- */
.widget-title2 {
	padding-right:10px;
	text-transform:uppercase;
	line-height:normal;
	background:#fff;
	
}
   .client-logos {
	   padding: 0px 0 0px 0;
	   margin-bottom: 40px;
	   list-style: none;
	   text-align: center;
	}
	
	.client-logos li {
		position: relative; 
		display: inline-block;
		margin: 0 3px;
	}
	
	.client-logos li:first-child { margin-left: 0; }
	.client-logos li:last-child { margin-right: 0; }
	
	.client-logos li img { display: block; }